*{
	margin: 0;
	padding: 0;
}
html{
	scroll-behavior: smooth;
}

#home{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 350px;
}
#home::before{
	content: " ";
	background: url(bbck1.jpg) no-repeat bottom center/cover;
	position: absolute;
	height: 660px;
	width: 100%;
	left: 0;
	top: 0;
	opacity: .78;
	z-index: -1;
}
#home h1{
	font-size: 3.8rem;
	padding: 12px;
	font-family: 'Bree Serif', serif;
	color: white;
	text-align: center;
}
#ipt{
	color: white;
	text-align: center;
	font-family: 'Bree Serif', serif;
	font-size: 1.5em;
	width: 60%;
	text-align: center;
}
#ltl{
	width: 45%;
	color: white;
	text-align: center;
	font-size: 1em;
}


#menu-box{
	margin-top: 310px;
	position: relative;
}
#menu-box::before{
	content: " ";
	background: url(bbck2.jpg) no-repeat bottom center/cover;
	position: absolute;
	height: 1120px;
	width: 100%;
	left: 0;
	top: 0;
	opacity: .45;
	z-index: -1;
}
#menu-box h1{
	font-size: 3.8rem;
	padding: 12px;
	font-family: 'Bree Serif', serif;
}
.box{
	border: 2px solid brown;
	padding: 34px;
	margin: 25px 40px;
	border-radius: 30px;
	background-color: #5a5556d1;
}
.box img{
	height: 280px;
	display: block;
	margin: auto;
}
.box h2{
	color: white;
	text-align: center;
	font-family: 'Baloo Bhaina 2', cursive;
	font-size: 2rem;
}
.box a{
	text-decoration: none;
	color: white;
}
.menus{
	display: flex;
	margin: 34px;
}

#contact{
	margin-top: -20.5px;
	margin-left: -10px;
}
#contact::before{
	content: " ";
	position: absolute;
	width: 100%;
	height: 280px;
	z-index: -1;
	opacity: 0.5;
	background: url(contact.jpg) no-repeat center center/cover;
}
#contact h1{
	font-size: 2.8rem;
	padding: 12px;
	font-family: 'Bree Serif', serif;
}
#contact p{
	font-family: 'Baloo Bhaina 2', cursive;
	font-size: 1.5rem;
	padding-left: 20px;
	font-weight: bold;
}
#contact a{
	text-decoration: none;
}